.ns_carousel_wrapper {
    width: 100%;
    height: 100%;
}

.ns_carousel_wrapper .navBtn {
    width: 30px;
    height: 50px;
    display: block;
    position: absolute;
    background-image: url(../images/afimages.png);
    margin-top: 80px;
    cursor: pointer;
    z-index: 100;
}

.ns_carousel_wrapper .navBtn.disabled {
    display: none;
}

.ns_carousel_wrapper .ns_carousel_container{
    float: left;
}

.ns_carousel_wrapper .navBtn.prev {
    left: 0px;
    background-position: 0 -24px;
}

.ns_carousel_wrapper .navBtn.next {
    right: 0px;
    background-position: -24px -24px;
}

.ns_carousel_wrapper .item{
    background-color: #00f;
    border-radius: 12px;
    box-shadow: 2px 2px 2px #888;
    height: 196px;
    margin: 4px;
    overflow: hidden;
    width: 169px;
}

.ns_carousel_wrapper .item .image a img{
    height: 143px;
    display: block;
    margin: auto;
}
.ns_carousel_wrapper .item .title{
    margin:0px;
    padding:2px;
}
.ns_carousel_wrapper .item .title span{
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    height: auto;
    min-height: 41px;
    position: absolute;
    width: 164px;
    opacity: .65;
}
.ns_carousel_wrapper .item .title a{
    width:100%;

    padding:5px 10px;
    text-align: center;
    display: inline-block;

    color: #fff;
    font-family: arial;
    font-size: 14px;
    font-weight: 700;
    text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.3);
}
.ns_carousel_wrapper .pagination-div {
    height: 50px;
    position: absolute;
    top: 200px;
    width: 100%;
}
.ns_carousel_wrapper .pagination-div > ul {
    display: block;
    margin: 0 auto;
    position: relative;
}

.ns_carousel_wrapper .pagination-div .node {
    background-image: url("http://pp.magapa2.ns-staging.com.au/skin/frontend/enterprise/tpp/images/afimages.png");
    cursor: pointer;
    display: block;
    float: left;
    height: 27px;
    list-style: none outside none;
    position: absolute;
    width: 27px;
}
.ns_carousel_wrapper .pagination-div .node.active {
    background-position: 27px 0;
    cursor: default;
}




/* Sorry. The less compiler wont work. The assigned UI is not here. I have to put this here :( */
/* This is for the price range slider on the filter menu */
#price {
    margin: 0 10px;
}
